Elite Gaming Ladders 'standings.php' SQL Injection Vulnerability

Bugtraq ID: 40981
Class: Input Validation Error
CVE: CVE-2010-5014
Remote: Yes
Local: No
Published: Jun 19 2010 12:00AM
Updated: Mar 19 2015 09:33AM
Credit: ahwak2000
Vulnerable: Elite Ladders Elite Gaming Ladders 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus